Subject: RE: [seamoby] cart-before-seamoby

From: "Michael A. Ramalho" <[email-masked]>
Date: Wed, 03 Jan 2001 20:23:18 -0500

Gary,

Not sure of where we are going here .. but it is fun.

At 06:04 PM 1/3/01 -0500, Gary Kenward wrote: 

>
> Michael: 
>
> Assuming at least wide sense stationary signal and noise 
> characteristics, which is reasonable for CBR over the air, 
> but yet to be rationalized for VBR, in particular, bursty 
> traffic over the air. 

Something is either w.s.s. (over a time period that the
Heisenberg principle would apply for an acceptable
certainty/confidence) or it is not.

>
> And, in anticipation, it is not my personal belief that adding 
> information to bursty traffic to make it appear wide sense 
> stationary so that you can manage the radio resources in a 
> circuit switched manner is an efficient solution. 

Clearly one does not add "stuff" that has no information
content to a signal just to make it w.s.s. This would
obviously be a waste of capacity (in an information theoretic
sense). Shannon's capacity theorem still applies; no
one that I know has disproved it since he proved it in
January 1949 (yes .. I have the Proc. IRE reference).

Ciao,

Michael

>
> Cheers, 
> Gary Kenward, O.C.G. 
>
> > I can transform any power metric you desire to use via 
> > first principals and Parseval's Theorem between any 
> > relevant engineering transform domains, if you would like. 
>
> > Michael A. Ramalho, Ph.D. 
> > Office email: [email-masked] 
> > Personal email: [email-masked] 
> > Office: +1.732.449.5762 
> > Cell: +1.732.809.0188 
> > Pager: +1.800.365.4578 

Michael A. Ramalho, Ph.D.
Office email: [email-masked]
Personal email: [email-masked]
Office: +1.732.449.5762
Cell: +1.732.809.0188
Pager: +1.800.365.4578